1

I have installed QGIS 3.28 (Windows 10) and I am getting some errors while launching it.

This error is related to pyplugin_installer :

An error occurred during execution of following code: import pyplugin_installer

traceback.print_exception() failed

Python version:

QGIS version: 3.28.8-Firenze 'Firenze', 5ac45272b58

Python path:

I have QGIS 3.18 already installed and it works fine.

I have tried to set PYTHONPATH but I still get the same results.

1 Answer 1

1

Fixed after changing the user in QGIS.

Not the answer you're looking for? Browse other questions tagged or ask your own question.